Activity log for bug #900748

Date Who What changed Old value New value Message
2011-12-06 13:20:34 Tamás Nepusz bug added bug
2011-12-06 13:21:03 Tamás Nepusz description I can't find the assortativity measurements in the python interface... did I miss something? In R, there is one ( the interface doesn't exist in the python version? I'm using the trunk version (0.6-main). Also, when I try to build the python api document, it's not complete... THANKS! And I can't find anywhere there is a api document for 0.6 online... Thanks, interfaces/python/scripts/ throws an exception with Epydoc 3.0.1. on Mac OS X.
2011-12-06 13:21:14 Tamás Nepusz igraph: status New Confirmed
2011-12-06 13:21:16 Tamás Nepusz igraph: importance Undecided High
2011-12-06 13:21:18 Tamás Nepusz igraph: assignee Tamás Nepusz (ntamas)
2011-12-06 15:41:11 Tamás Nepusz bug watch added
2011-12-06 15:46:10 Tamás Nepusz bug watch added
2011-12-07 12:14:05 Tamás Nepusz igraph: status Confirmed Fix Committed
2011-12-07 22:03:34 h0cked attachment added tex files generated using epydoc
2012-07-14 19:07:10 Tamás Nepusz igraph: status Fix Committed Fix Released